Bug 97829 - new fr.po for rpm 4.2.1
new fr.po for rpm 4.2.1
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-06-22 16:57 EDT by Dams
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-24 15:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Gzip compressed fr.po file. (24.10 KB, application/octet-stream)
2003-06-22 17:01 EDT, Dams
no flags Details
Updated fr.po.gz (24.10 KB, application/octet-stream)
2003-06-22 17:33 EDT, Dams
no flags Details
French translation for popt (1.13 KB, application/octet-stream)
2003-06-22 17:44 EDT, Dams
no flags Details
more update (fr.po.gz) (24.10 KB, application/octet-stream)
2003-06-24 09:28 EDT, Dams
no flags Details

  None (edit)
Description Dams 2003-06-22 16:57:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
RPM needs a new french translation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Dams 2003-06-22 17:01:22 EDT
Created attachment 92527 [details]
Gzip compressed fr.po file.

The fr.po is encoded in utf-8.
Comment 2 Dams 2003-06-22 17:33:57 EDT
Created attachment 92528 [details]
Updated fr.po.gz

some \n were missing
Comment 3 Dams 2003-06-22 17:44:35 EDT
Created attachment 92529 [details]
French translation for popt
Comment 4 Dams 2003-06-24 09:28:32 EDT
Created attachment 92585 [details]
more update (fr.po.gz)

Few corrections
Comment 5 Jeff Johnson 2003-06-24 15:32:15 EDT
Added to CVS, should be in rpm-4.2.1-0.17 when built.

Thanks for the patches.

Note You need to log in before you can comment on or make changes to this bug.